[launcher]
image255x112 = FS2.bmp;
infotext     = The Incursion - Nine years after Capella is destroyed, the Shivan menace resurfaces.  But where are they coming from?  Even if the GTVA discovers the Shivans source of origin, can they be stopped?  Return to Sol - The prospect is near of Sol finally rejoining the GTVA using a human made Knossos portal.  But those who oppose change will do anything they can to stop it.;

[multimod]
secondarylist = MediaVPs_2014;

